{
    "data": {
        "attr0_name": "Female",
        "attr1_name": "Male",
        "biased": false,
        "even": false,
        "name": "adult",
        "seed": 2,
        "use_attr": true
    },
    "dirs": {
        "data_dir": "./data",
        "exp_dir": "./experiments",
        "log_dir": "./tfboard_logs",
        "repr_dir": "./experiments"
    },
    "exp_name": "laftr_example/laftr/transfer_to_naive_clf",
    "model": {
        "adim": 1,
        "class": "RegularizedFairClassifier",
        "class_coeff": 1.0,
        "fair_coeff": 0.0,
        "gp": 10.0,
        "hidden_layer_specs": {
            "aud": [],
            "cla": [],
            "enc": [],
            "rec": []
        },
        "hinge": 0.0,
        "recon_coeff": 0.0,
        "seed": 0,
        "xdim": 6,
        "ydim": 1,
        "zdim": 3
    },
    "optim": {
        "learning_rate": 0.001
    },
    "train": {
        "aud_steps": 1,
        "batch_size": 64,
        "n_epochs": 10,
        "patience": 20,
        "regbas": true
    },
    "transfer": {
        "anneal_length": 0,
        "epoch_number": 0,
        "repr_name": "laftr_example/laftr",
        "repr_phase": "Test",
        "y_indices": -1
    }
}